Subject: [alpine-devel] [PATCH] testing/dhex: fix prefix

From: AmatCoder <[email-masked]>
Date: Tue, 18 Nov 2014 13:47:46 +0000

---
 testing/dhex/APKBUILD | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/testing/dhex/APKBUILD b/testing/dhex/APKBUILD
index 325befd..edbbb12 100644
--- a/testing/dhex/APKBUILD
+++ b/testing/dhex/APKBUILD
@@ -2,7 +2,7 @@
 # Maintainer: Natanael Copa <[email-masked]>
 pkgname=dhex
 pkgver=0.68
-pkgrel=0
+pkgrel=1
 pkgdesc="Ncurses hex editor"
 url="http://www.dettus.net/dhex/"
 arch="all"
@@ -34,7 +34,7 @@ package() {
 	cd "$_builddir"
 	make install DESTDIR="$pkgdir" \
 		mandir=/usr/share/man \
-		prefix=/usr/bin || return 1
+		prefix=/usr || return 1
 }
 
 md5sums="5109b3d50053553e41d75c8e5c0a0175  dhex_0.68.tar.gz
-- 
2.1.3

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---